<?php
/**
 * @file
 * popsu_position_ville.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function popsu_position_ville_ctools_plugin_api() {
  list($module, $api) = func_get_args();
  if ($module == "field_group" && $api == "field_group") {
    return array("version" => "1");
  }
  list($module, $api) = func_get_args();
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_views_api().
 */
function popsu_position_ville_views_api() {
  return array("version" => "3.0");
}

/**
 * Implements hook_node_info().
 */
function popsu_position_ville_node_info() {
  $items = array(
    'popsu_point_ville' => array(
      'name' => t('Position Ville'),
      'base' => 'node_content',
      'description' => t('Ce type de contenu permet de placer une ville sur la carte de la page d\'accueil'),
      'has_title' => '1',
      'title_label' => t('Nom de la ville'),
      'help' => '',
    ),
  );
  return $items;
}
